<div class="content">
  <div class="columns column-top">
    <%= link "<  Back", to: Routes.account_path(@conn, :index), class: "btn link-custom" %>
  </div>
  <div class="columns">
    <div class="column col-8 form-container">
      <%= form_for @changeset, @action, fn f -> %>
        <%= if @changeset.action do %>
          <p class="alert alert-danger">
            Oops, some fields are empty
          </p>
        <% end %>
        <div class="columns">
          <div class="column col-12">
            <div class="form-group">
              <%= label f, :name, class: "form-label" %>
              <%= text_input f, :name, class: "form-input" %>
              <%= error_tag f, :name %>
            </div>
          </div>
          <div class="column col-6">
            <div class="form-group">
              <%= label f, :assigned_to, class: "form-label" %>
              <%= text_input f, :assigned_to, class: "form-input" %>
              <%= error_tag f, :assigned_to %>
            </div>
          </div>
          <div class="column col-6">
            <div class="form-group">
              <%= label f, :category, class: "form-label" %>
              <%= text_input f, :category, class: "form-input" %>
              <%= error_tag f, :category %>
            </div>
          </div>
          <div class="column col-6">
            <div class="form-group">
              <%= label f, :rating, class: "form-label" %>
              <%= number_input f, :rating, class: "form-input" %>
              <%= error_tag f, :rating %>
            </div>
          </div>
          <div class="column col-6">
            <div class="form-group">
              <%= label f, :tag, class: "form-label" %>
              <%= text_input f, :tag, class: "form-input" %>
              <%= error_tag f, :tag %>
            </div>
          </div>
          <div class="column col-12">
            <div class="form-group">
              <%= label f, :comment, class: "form-label" %>
              <%= textarea f, :comment, class: "form-input" %>
              <%= error_tag f, :comment %>
            </div>
          </div>
          <div class="column col-6">
            <div class="form-group">
              <%= label f, :phone_number, class: "form-label" %>
              <%= text_input f, :phone_number, class: "form-input" %>
              <%= error_tag f, :phone_number %>
            </div>
          </div>
          <div class="column col-6">
            <div class="form-group">
              <%= label f, :website, class: "form-label" %>
              <%= text_input f, :website, class: "form-input" %>
              <%= error_tag f, :website %>
            </div>
          </div>
          <div class="column col-6">
            <div class="form-group">
              <%= label f, :email, class: "form-label" %>
              <%= text_input f, :email, class: "form-input" %>
              <%= error_tag f, :email %>
            </div>
          </div>
          <div class="column col-6">
          </div>
          <div class="column col-12">
            <div class="form-group">
              <%= label f, :address, class: "form-label" %>
              <%= text_input f, :address, class: "form-input" %>
              <%= error_tag f, :address %>
            </div>
          </div>
          <div class="column col-6">
            <div class="form-group">
              <%= label f, :street1, class: "form-label" %>
              <%= text_input f, :street1, class: "form-input" %>
              <%= error_tag f, :street1 %>
            </div>
          </div>
          <div class="column col-6">
            <div class="form-group">
              <%= label f, :street2, class: "form-label" %>
              <%= text_input f, :street2, class: "form-input" %>
              <%= error_tag f, :street2 %>
            </div>
          </div>
          <div class="column col-6">
            <div class="form-group">
              <%= label f, :city, class: "form-label" %>
              <%= text_input f, :city, class: "form-input" %>
              <%= error_tag f, :city %>
            </div>
          </div>
          <div class="column col-6">
            <div class="form-group">
              <%= label f, :country, class: "form-label" %>
              <%= text_input f, :country, class: "form-input" %>
              <%= error_tag f, :country %>
            </div>
          </div>
          <div class="column col-6">
            <div class="form-group">
              <%= label f, :post_code, class: "form-label" %>
              <%= text_input f, :post_code, class: "form-input" %>
              <%= error_tag f, :post_code %>
            </div>
          </div>
          <div class="column col-6"></div>
        </div>

        <div class="form-bottom">
          <span class="float-right"><%= submit "Create Account", class: "btn btn-custom" %></span>
        </div>
      <% end %>
    </div>
  </div>
</div>
